Bug 147577 - Unable to login
Summary: Unable to login
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: Mike MacKenzie
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-09 15:13 UTC by Jack Neely
Modified: 2007-04-18 17:19 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 20:45:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jack Neely 2005-02-09 15:13:08 UTC
This must be something simple, but I am unable to login to the beta
bugzilla.  Same email/password as my account in the stable bugzilla.

jjneely@pams.ncsu.edu

Gives me:

 The username or password you entered is not valid.

Please press Back and try again.

Comment 1 David Lawrence 2005-02-23 07:41:59 UTC
Does this still occur?

Comment 2 Jack Neely 2005-02-23 15:54:12 UTC
Okay...can edit bug...this is good.  :-)

Comment 3 Jack Neely 2005-02-23 15:55:06 UTC
and for history's sake...I am able to log in to the beta bugzilla.

Thanks, Dave!


Note You need to log in before you can comment on or make changes to this bug.